/* This CSS file is created for you to create or override any of the existing CSS styles used in this theme */
/*Is leeg, dit erbij gezet, haalt comment bolletjes weg*/
.posts-default .entry-subcat  { border-right: 0; padding-right: 0; margin-right: 0; }
.posts-default .entry-comments, .posts-line .post .entry-comments, .scrollable .posts .entry-comments  { display: none; }

/*datum weghalen uit post thumb*/
.posts-default .entry-meta { display: none; }

/*searchbar goed zetten*/
#searchbar {overflow:visible; margin-top:110px; margin-left:10px; margin-bottom:10px; margin-right:10px;}

/* kleur achtergrond header bijwerken*/
#header    { background: #F7A359; border-bottom: 5px solid #Fc7703; }

/* lettertype bijwerken 
body {    font: 12px 'Trebuchet MS',Arial,Helvetica,sans-serif; }

.post .entry-content { font-family: 'Trebuchet MS', Arial; font-size: 150%; }*/

.entry-content { font-family: 'Trebuchet MS', Arial; font-size: 120%; }

/* randje weghalen bij plaatjes posts */
.posts-default .entry-thumbnails-link {
border:medium none;
padding:0;
}



